<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>

<key>Align</key>	<string>Aligner</string>
<key>Cancel</key>	<string>Annuler</string>
<key>Center</key>	<string>Au centre</string>
<key>Choose a Template</key>	<string>Choisir un modèle</string>
<key>Continuous</key>	<string>Continue</string>
<key>Create New</key>	<string>Nouveau</string>
<key>Delete</key>	<string>Supprimer</string>
<key>Email Document</key>	<string>Envoyer par courriel</string>
<key>Get Started</key>	<string>Premiers contacts</string>
<key>Learn More</key>	<string>Apprendre plus</string>
<key>Open in Touch Forms</key>	<string>Ouvrir dans Touch Forms</string>
<key>Paste</key>	<string>Coller</string>
<key>Select a Document</key>	<string>Sélectionner un document</string>
<key>Text</key>	<string>Texte</string>
<key>Undo</key>	<string>Annuler</string>
<key>Cancel</key>	<string>Annuler</string>
<key>Color</key>	<string>Couleur</string>
<key>Copy</key>	<string>Copier</string>
<key>Font</key>	<string>Police</string>
<key>Hyperlink</key>	<string>Hyper lien</string>
<key>Layout</key>	<string>Aligner</string>
<key>Remove</key>	<string>Supprimer</string>
<key>Vertical</key>	<string>Vertical</string>
<key>Link to Egg</key>	<string>Link to Egg</string>
<key>Border</key>	<string>Bordure</string>
<key>Color</key>	<string>Couleur</string>
<key>Connect</key>	<string>Se connecter</string>
<key>Effects</key>	<string>Effets</string>
<key>Align</key>	<string>Aligner</string>
<key>Line Color</key>	<string>Couleur ligne</string>
<key>Lock</key>	<string>Verrouiller</string>
<key>Match Size</key>	<string>Égaliser</string>
<key>Move to Back</key>	<string>Placer derrière</string>
<key>Move to Front</key>	<string>Placer devant</string>
<key>None</key>	<string>Aucun</string>
<key>Opacity</key>	<string>Opacité</string>
<key>Radius</key>	<string>Rayon</string>
<key>Shadow</key>	<string>Ombre</string>
<key>Style Options</key>	<string>Options style</string>
<key>Unlock</key>	<string>Déverrouiller</string>
<key>Bottom</key>	<string>En Bas</string>
<key>Circular</key>	<string>Circulaire</string>
<key>Continue</key>	<string>Continuer</string>
<key>Date</key>	<string>Date</string>
<key>Default</key>	<string>Par défaut</string>
<key>Delete</key>	<string>Supprimer</string>
<key>Corner Styles</key>	<string>Styles coins</string>
<key>Export</key>	<string>Exporter</string>
<key>Horizontal</key>	<string>Horizontal</string>
<key>Shape</key>	<string>Blocs</string>
<key>OK</key>	<string>OK</string>
<key>Left</key>	<string>A gauches</string>
<key>Optional</key>	<string>Facultatif</string>
<key>Password</key>	<string>Mot de passe</string>
<key>Redo</key>	<string>Rétablir</string>
<key>Right</key>	<string>A droite</string>
<key>Server Address</key>	<string>Adresse serveur</string>
<key>FTP Settings</key>	<string>Option FTP</string>
<key>Spacing Guides</key>	<string>Espacements</string>
<key>Top</key>	<string>En hauts</string>
<key>Undo</key>	<string>Annuler</string>
<key>Unsupported URL</key>	<string>URL non gérée</string>
<key>User Name</key>	<string>Nom utilisateur</string>
<key>Bookmarks</key>	<string>Marquer</string>
<key>Are you sure you want to delete selected?</key>	<string> Vous êtes sûr de supprimer le fichier sélectionné?</string>
<key>Encoding</key>	<string>Codage</string>
<key>Import Page</key>	<string>importer un fichier</string>
<key>Passive</key>	<string>Passif</string>
<key>Port</key>	<string> Port </string>
<key>Remote Path</key>	<string>Chemin d'accès</string>
<key>Preferences</key>	<string>Préférences</string>
<key>Size</key>	<string>Taille</string>
<key>Successful</key>	<string>Réussi</string>
<key>Transfer Mode</key>	<string>Mode transfert</string>
<key>Type</key>	<string>Type</string>
<key>WebSite</key>	<string>Site web</string>
<key>About</key>	<string>À propos</string>
<key>Add Photo from Library</key>	<string>Ajouter photo depuis Bibliothèque</string>
<key>Height</key>	<string>Hauteur</string>
<key>Image</key>	<string>Image</string>
<key>New Page</key>	<string>Nouvelle Page</string>
<key>Open in Safari</key>	<string>Ouvrir</string>
<key>Preview</key>	<string>Prévisualisation</string>
<key>Publish</key>	<string>Publier</string>
<key>Select All</key>	<string>Tout sélectionner</string>
<key>Title</key>	<string>Titre:</string>
<key>Uploading...</key>	<string>Envoi...</string>
<key>Visit the FAQ</key>	<string>Visiter la FAQ</string>
<key>Width</key>	<string>Largeur</string>
<key>Change Site Title</key>	<string>Modifier le titre du site</string>
<key>Rounded rectangle</key>	<string>Rectangle arrondis</string>
<key>Textbox</key>	<string>Zone texte</string>
<key>Background Pattern</key>	<string>Modifier l’arrière-plan</string>
<key>PDF Export</key>	<string>Exporter en PDF</string>
<key>Add Shadow Frame</key>	<string>Ajout cadre ombre</string>
<key>Profile</key>	<string>Configurer</string>
<key>Indent</key>	<string>Indentation</string>
<key>Info</key>	<string>Infos</string>
<key>No</key>	<string>Non</string>
<key>Slideshow</key>	<string>Diaporama</string>
<key>Sort by %@</key>	<string>Trier par %@</string>
<key>Rounded dash stroke</key>	<string>Trait arrondi</string>
<key>Short dash stroke</key>	<string>Trait court</string>
<key>Submit to Web Showcase</key>	<string>Exposition</string>
<key>Yes</key>	<string>Oui</string>
<key>All</key>	<string>Tous</string>
<key>Grid Options</key>	<string>Options grille</string>
<key>Header</key>	<string>En-tête</string>
<key>Hide</key>	<string>Masquer</string>
<key>Pop-Up Options</key>	<string>Options menu local</string>
<key>Move</key>	<string>Déplacer</string>
<key>Backward</key>	<string>Reculer</string>
<key>Forward</key>	<string>Avancer</string>
<key>Backup and Restore</key>	<string>Sauvegarde et restauration</string>
<key>Import</key>	<string>Importer</string>
<key>HTML Snippet</key>	<string>Fragment code HTML</string>
<key>Source Code</key>	<string>Code source</string>
<key>Remove Background</key>	<string>Supprimer arrière-plan</string>
<key>Add New</key>	<string>Ajouter nouveau</string>
<key>Buttons</key>	<string>Boutons</string>
<key>Touch Gestures</key>	<string>Gestes tactiles</string>
<key>Video Tutorials</key>	<string>Tutoriels vidéo</string>
<key>File Name</key>	<string>Nom fichier</string>
<key>Contact Us</key>	<string>Contactez-nous</string>
<key>Email</key>	<string>Email</string>
<key>HTML Egg</key>	<string>HTML Egg</string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>HTML Egg - iOS Web Page Creator</string>
<key>Image Generation Settings</key>	<string>Mode de conversion image</string>
<key>PNG supports full transparency; JPEG optimizes file size. Re-add image after change.</key>	<string>Choisissez PNG pour conserver les zones transparentes de vos images. Choisissez JPG pour réduire la taille des fichiers image. RÉIMPORTEZ TOUTES VOS IMAGES APRÈS MODIFICATION</string>
<key>HD Graphics</key>	<string>HD Graphics</string>
<key>Resolution and performance balance factor. Set to higher value for best resolution.</key>	<string>Resolution and performance balance factor. Set to higher value for best resolution.</string>
<key>Automatically generates retina graphics to ensure your website looks amazing on retina displays.</key>	<string>Régler sur ON si vous ciblez principalement des écrans à très haute résolution (Rétina)</string>


<key>Welcome</key>	<string>Bienvenue</string>
<key>User Guide</key>	<string>Manuel utilisateur</string>
<key>Feedback</key>	<string>Commentaires</string>
<key>File</key>	<string>Fichier</string>
<key>Edit</key>	<string>Editer</string>
<key>View</key>	<string>Afficher</string>
<key>Format</key>	<string>Format</string>
<key>Settings</key>	<string>Options</string>
<key>Windows</key>	<string>Fenêtres</string>
<key>Help</key>	<string>Aide</string>

<key>Close</key>	<string>Fermer</string>
<key>Quit</key>	<string>Quitter</string>
<key>Print</key>	<string>Imprimer</string>
<key>New</key>	<string>Nouveau</string>
<key>Open</key>	<string>Ouvrir</string>

<key>New...</key>	<string>Nouveau</string>
<key>Open...</key>	<string>Ouvrir</string>

<key>Create New Website</key>	<string>Nouveau</string>
<key>Open Saved Website</key>	<string>Ouvrir</string>


<key>Refresh Listings</key>	<string>Rafraîchir listing</string>
<key>Listing</key>	<string>Inscriptions</string>
<key>Sort By</key>	<string>Trier Par</string>

<key>Arrange</key>	<string>Organiser</string>


<key>Inspector</key><string>Panneau de contrôle</string>
<key>Text Box</key><string>Texte</string>
<key>Zoom Bubble</key><string>Agrandir la photo</string>
<key>Outline</key><string>Contour</string>
<key>Drag and drop to add</key><string>Glisser-déposer pour ajouter</string>
<key>Group</key><string>Groupe</string>
<key>UnGroup</key><string>Séparé</string>
<key>Photo Grid</key><string>Grille photos</string>
<key>Add New...</key><string>Ajouter nouveau ...</string>


<key>Photo</key><string>Photo</string>
<key>Getting Started</key>	<string>Commencer</string>
<key>More Apps</key>	<string>Plus</string>
<key>Video Tutorials</key>	<string>Tutoriels vidéos</string>
<key>User Guide</key>	<string>Manuel</string>
<key>Support Site</key>	<string>Site support</string>


</dict>
</plist>
